uuid: 8c79f0f5-ac6d-4fae-b3d1-d8f6a968dcea
langcode: en
status: true
dependencies:
  theme:
    - bootstrap_sass
_core:
  default_config_hash: ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ
id: bootstrap_sass_local_actions
theme: bootstrap_sass
region: header
weight: 20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
